Endpoint Vulnerability

Ubuntu Security Notice USN-1855-1

Description

Several security issues were fixed in libxcb.

Affected Products

libxcb - X C Binding

References

CVE-2013-2064,